@charset "utf-8";
/*@media (min-width: 1200px) {}
@media (min-width: 991px) {}
@media (min-width: 768px) {}
@media (max-width: 1199px) {}
@media (max-width: 990px) {}
@media (max-width: 767px) {}
@media (max-width: 568px) {}
@media (max-width: 420px) {}*/

/****************************************************/
@media (min-width: 1400px) {
	
}
@media (min-width: 1200px) {
	
}
/****************************************************/
@media (min-width: 991px) {
	
}
/****************************************************/
@media (min-width: 768px) {
	
}
/****************************************************/
@media (max-width: 1199px) {
	.header_main {
		width: auto;
	}
	.navigation {
	    margin: 0 10px 6px;
	    width: auto;
	}
	#slides {
		width: auto;
	}
	ul.slides_container {
	    width: auto;
	}
	.container {
		width: auto;
	}
	.footer_main{
		width: auto;
	}
	.slider_main {
		width: auto;
	}
	.container_main {
		width: auto;
	}
	#image_area {
		width: auto;
	}
}
/****************************************************/
@media (max-width: 991px) {
	#slides .prev {
	    left: auto;
	    right: 0;
	}
	#slides {
		position: relative;
	}
	.header_main {
	    padding: 15px 10px;
	}
	.header_wrap {
		font-size: 36px;
	}
	.slider_img {
    margin: -70px 0 0;
}
}

/****************************************************/
@media (max-width: 767px) {
	.container_main p > span > strong > span > img {
	    max-width: 100%;
	}
	.container_main p  > span > img {
		max-width: 100%;
	}
	.container_main a > img {
		max-width: 100%;
	}
	.container_main p > img {
		max-width: 100%;
	}
	.slides_control img {
		width: 100%;
	}
	
.slider_info {
    left: 0;
    margin: 0;
    top: 40px;
    width: 100%;
    z-index: 9;
}
}
/****************************************************/
@media (max-width: 568px) {
	ul.slides_container {
	    height: 200px;
	}	
	#slides {
	    height: auto;
	} 
	#slides .next, #slides .prev {
		top: 50%;
		margin-top: -14px;
	}
	ul.menu li {
	    border: medium none;
	    display: block;
	    padding: 5px 0;
	}
	.header_wrap {
    font-size: 30px;
}
.slider_img img {
	width: 250px;
}
#slides {
    margin-bottom: 15px;
    overflow: hidden;
}
.slider_img {
    margin: -35px 0 0 10px;
}
ul.menu li a {
	font-size: 12px;
}
.copyright {
	font-size: 12px;
}
}
/****************************************************/
@media (max-width: 420px) {
	
}
/****************************************************/




































